
D4Science Infrastructure - VM Creation #9643

Provide new VM for the dataminer-pool-manager (2.0.0) service

Sep 07, 2017 03:33 PM - Roberto Cirillo

Status: Closed Start date: Sep 07, 2017

Priority: Normal Due date: Sep 12, 2017

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science infrastructure upgrade to

gCube 4.6.1

  

Infrastructure: Production Applications list and

version:

dataminer-pool-manager

2.0.0-4.6.1-152631

RAM: 2 Applications context

path:

dataminer-pool-manager

CPU: 2 External storage data

disk:

 

DiskSpace: 10 Smartgears auth

connector:

 

Smartgears: Yes data transfer

enabled:

No

Smartgears Version: latest PostgreSQL

database:

No

Application

Instructions:

 Number of VMs: 1

Smartgears scopes: /d4science.research-infrastructures.eu/g

CubeApps/RPrototypingLab

  

Description

It's needed to create a new VM for hosting the service "dataminer-pool-manager"

I suggest to call the new VM "dm-pool-manager-proto.d4science.org"

Related issues:

Copied from D4Science Infrastructure - VM Creation #8245: new VM for new serv... Closed Apr 24, 2017 Apr 26, 2017

Copied to D4Science Infrastructure - VM Creation #9644: Provide new VM for th... Closed Sep 07, 2017 Sep 12, 2017

History

#1 - Sep 07, 2017 03:33 PM - Roberto Cirillo

- Copied from VM Creation #8245: new VM for new service: dataminer-pool-manager.1-0-0 added

#2 - Sep 07, 2017 03:37 PM - Roberto Cirillo

- Copied to VM Creation #9644: Provide new VM for the dataminer-pool-manager (2.0.0) service added

#3 - Sep 07, 2017 06:38 PM - Andrea Dell'Amico

- Status changed from New to In Progress

Hostname and IP: dm-pool-manager-proto.d4science.org 146.48.123.30

#4 - Sep 07, 2017 07:09 PM - Andrea Dell'Amico

- % Done changed from 0 to 50

The VM is ready and you have root ssh access.

#5 - Sep 08, 2017 10:16 AM - Roberto Cirillo

- Status changed from In Progress to Paused

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo
#6 - Oct 12, 2017 09:37 AM - Roberto Cirillo

- Status changed from Paused to Closed

- % Done changed from 50 to 100
